Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

Some sites -- uncluding Firefox Support -- are telling me I need to update to 5.o But that's what I have!

  • 1 Antwort
  • 1 hat dieses Problem
  • 1 Aufruf
  • Letzte Antwort von jscher2000

more options

I uninstalled the old version and reinstalled 5.o

Now sites like YouTube, WordPress and yes... Firefox Support are telling me I need to upgrade to 5.0

Alle Antworten (1)

more options

Your Firefox is sending this identification:

"Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.13) Gecko/20080311 Firefox/2.0.0.13 Congoo NetPass"

To see whether that is a result of some internal settings, check out this article: Websites or add-ons incorrectly report incompatible browser | Troubleshooting | Firefox Help.

Note: I would not follow the article's advice to clear your cookies completely. If you want to clear cookies for a particular site, you can view a page on the site, right-click and choose View Page Info > Security > "View Cookies". Then just remove the cookies that match the site's domain.

Geändert am von jscher2000